Index: /trunk/server/fedora/config/etc/scripts/modprobe
===================================================================
--- /trunk/server/fedora/config/etc/scripts/modprobe	(revision 1780)
+++ /trunk/server/fedora/config/etc/scripts/modprobe	(revision 1781)
@@ -1,3 +1,10 @@
 #!/bin/sh
+case "$*" in
+  *binfmt-464c*) # 464c are the second two bytes of the ELF magic.
+                 # This module doesn't exist; being called for it
+                 # indicates the in-kernel binfmt_elf decided to
+                 # return ENOEXEC for this ELF file for some reason.
+                 exit 1 ;;
+esac
 (
     echo "Ignoring request from kernel: modprobe $*"
